Subject: RE: HELP!

From: "Lipford, Mark" <[email-masked]>
Date: Fri, 12 Nov 1999 16:37:46 -0600

Go to www.ietf.org <http://www.ietf.org>  and learn how to unsubscribe!  It
also told you when you subscribed in your confirmation email.  Don't depend
on others to do keep track of things you are responsible for!

I consider this type of email SPAM!

		-----Original Message-----
		From:	Keith W. Bacon [mailto:[email-masked]]
		Sent:	Thursday, November 11, 1999 10:04 AM
		To:	Neelima Kalidindi; [email-masked]
		Cc:	[email-masked]
		Subject:	Re: HELP!

		I've been trying to unsubscribe for 3 months, I consider the
IETF mailings
		SPAM now.

		From: Neelima Kalidindi <[email-masked]>
		To: <[email-masked]>
		Cc: <[email-masked]>
		Sent: Thursday, November 11, 1999 10:04 AM
		Subject: Re: HELP!

		> Me too! I got the same messages. If anyone knows how this
unsubscribe
		works,
		> please let me know.
		> Thanks
		> Neelima
		>
		> Asif Ahsanullah wrote:
		>
		> > Hello, I'm trying usubscribe from "[email-masked]"
mailing list, however
		its
		> > not working, can someone help!!!
		> > Thanks
		> > Asif
		> >
		> > Your message did not reach some or all of the intended
recipients.
		> >
		> >       Subject:  Please remove my email from the list
server
		> >       Sent:     11/10/99 4:57 PM
		> >
		> > The following recipient(s) could not be reached:
		> >
		> >       [email-masked]' on 11/10/99 4:57 PM
		> >             The recipient name is not recognized
		> >         The MTS-ID of the original message is: c=US;a=
		> > ;p=Tandy;l=NTMAILK-991110225645Z-174061
		> >             MSEXCH:IMS:Tandy:Exchange1:NTMAILGATE 3550
(000B099C) 550
		> > <[email-masked]>... User unknown
		> >
		> >       [email-masked]' on 11/10/99 4:57 PM
		> >             The recipient name is not recognized
		> >         The MTS-ID of the original message is: c=US;a=
		> > ;p=Tandy;l=MAILK-991110225645Z-174061
		> >             MSEXCH:IMS:Tandy:Exchange1:MAILGATE 3550
(000B099C) 550
		> > <[email-masked]>... User unknown
		> >
		> > ------Original Msg ----------------------------------
		> > To: [email-masked]'; [email-masked]'
		> > Subject: Please remove my email from the list server
		> >
		> > Hello! I'm trying to unsubscribe from the mailing list
however I still
		> > getting the messages.
		> >
		> > Can you help please??
		> >
		> > I have already sent messages to the appropriate for
unsubscribe...here
		are
		> > some cut past:
		> >
		> > ------------------------------------------------
		> >
		> > >>>> unsubscribe
		> > Succeeded (from list ietf).
		> > >>>>
		> >
		> > -------------------------------------------------
		> > >>>> unsubscribe ietf
		> > **** unsubscribe: 'Asif Ahsanullah <[email-masked]>'
is not a member
		of
		> > list 'ietf'.
		> > **** contact "[email-masked]" if you need help.
		> >
		> > -------------------------------------------------
		> >
		> > >>>> unsubscribe
		> > **** unsubscribe: 'Asif Ahsanullah <[email-masked]>'
is not a member
		of
		> > list 'ietf'.
		> > **** contact "[email-masked]" if you need help.
		> >
		> >
---------------------------------------------------------
		> >
		> > I believe there are few more who is trying to
unsubscribe and running
		into
		> > the same problem
		> > (see cc to on my mail)
		> >
		> > Help will be appreciated
		> > Asif Ahsanullah
		> >
		> > P.S. there is way to many mail in/out on this mailing
list.  It's more
		like
		> > a discussion group.
		> >
		> > -----Original Message-----
		> > From: [email-masked] [mailto:[email-masked]]
		> > Sent: Monday, November 08, 1999 12:23 PM
		> > To:
		> > Subject: Welcome to ietf
		> >
		> > --
		> >
		> > Welcome to the ietf mailing list!
		> >
		> > Please save this message for future reference.  Thank
you.
		> >
		> > If you ever want to remove yourself from this mailing
list,
		> > you can send mail to <[email-masked]> with the
following
		> > command in the body of your email message:
		> >
		> >     unsubscribe ietf
		> >
		> > or from another account, besides [email-masked]:
		> >
		> >     unsubscribe ietf [email-masked]
		> >
		> > If you ever need to get in contact with the owner of the
list,
		> > (if you have trouble unsubscribing, or have questions
about the
		> > list itself) send email to <[email-masked]> .
		> > This is the general rule for most mailing lists when you
need
		> > to contact a human.
		> >
		> >  Here's the general information for the list you've
subscribed to,
		> >  in case you don't already have it:
		> >
		> > The IETF list is a general discussion list, ideally
focused on
		> > technical issues. Note that a number of users and/or
domains are
		> > filtered out as they have repeatedly sent spam messages
to the list.
		> >
		> > This list is for exclusive use of the Internet
Engineering Task Force.
		> >
		> > To remove yourself from the list, address a message to
		> >
		> >         [email-masked]
		> >
		> > Enter just the word unsubscribe in the BODY of the
message.
		>
		> -
		> This message was passed through
[email-masked], which
		> is a sublist of [email-masked]. Not all messages are
passed.
		> Decisions on what to pass are made solely by Harald
Alvestrand.